module Xorg_libpciaccess_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libpciaccess
const libpciaccess_path = "/usr/lib/libpciaccess.so.0"
libpciaccess_handle = C_NULL
get_libpciaccess_path() = libpciaccess_path
const libpciaccess = "libpciaccess.so.0"
function __init__()
    global libpciaccess_handle = dlopen(libpciaccess_path)
end
end
